import request from '@/utils/request'

export function postVideo(data, headers) {
  return request({
    url: 'http://upload.qiniu.com/',
    method: 'post',
    data,
    headers
  })
}

export function getVideo(url) {
  return request({
    url: url,
    method: 'get',
  })
}
